# Type alias NodeModuleParams<TConfig, TAdditionalParams>

NodeModuleParams<TConfig, TAdditionalParams>: ModuleParams<TConfig, TAdditionalParams>

#### Type Parameters

- #### TConfig extends AnyConfigSchema<NodeConfig> = AnyConfigSchema<NodeConfig>

- #### TAdditionalParams extends AnyObject | undefined = undefined

- Defined in modules/packages/node/packages/model/dist/types/Node.d.ts:14

Generated using TypeDoc